/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "E1L-Ko-F8h"; */
"E1L-Ko-F8h.headerCell.title" = "Type";

/* Class = "NSButtonCell"; title = "Restore…"; ObjectID = "enG-CN-dH8"; */
"enG-CN-dH8.title" = "Restore…";

/* Class = "NSWindow"; title = "Backups"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Backups";

/* Class = "NSButtonCell"; title = "Open…"; ObjectID = "gGR-Cq-zwf"; */
"gGR-Cq-zwf.title" = "Open…";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "I0V-pP-rDw"; */
"I0V-pP-rDw.headerCell.title" = "Date";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "IsU-Wz-9E1"; */
"IsU-Wz-9E1.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "srK-Tc-ahj"; */
"srK-Tc-ahj.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Reveal Backups in Finder"; ObjectID = "WjZ-Hj-SXa"; */
"WjZ-Hj-SXa.title" = "Reveal Backups in Finder";

